<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: SelectionTranslation Class Reference</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.19.155390</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('d0/df1/class_selection_translation.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="summary">
<a href="#pri-methods">Private Member Functions</a> &#124;
<a href="#pri-attribs">Private Attributes</a>  </div>
  <div class="headertitle"><div class="title">SelectionTranslation Class Reference</div></div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pri-methods" name="pri-methods"></a>
Private Member Functions</h2></td></tr>
<tr class="memitem:af335c636bd814e51e5ed04892913d91a"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d0/df1/class_selection_translation.html#af335c636bd814e51e5ed04892913d91a">SelectionTranslation</a> (Head_Default head, <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> idx)</td></tr>
<tr class="separator:af335c636bd814e51e5ed04892913d91a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a7d3c4cc03ae3382eb9d6959146148e43"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d0/df1/class_selection_translation.html#a7d3c4cc03ae3382eb9d6959146148e43">InitTranslatedSelections</a> (<a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> idx)</td></tr>
<tr class="separator:a7d3c4cc03ae3382eb9d6959146148e43"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a6761c0aff271da8c1fc3c00c9ce2de63"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d9/db9/classbool.html">bool</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d0/df1/class_selection_translation.html#a6761c0aff271da8c1fc3c00c9ce2de63">SearchAndTranslate</a> (<a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a> <a class="el" href="../../d1/db8/_option_selector_multistate_8c.html#a46c20eb2a26abeb1e934cd66e1dd6484">path</a>, <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> idx)</td></tr>
<tr class="separator:a6761c0aff271da8c1fc3c00c9ce2de63"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae8d68f9b2ccaf977c440cfb534804583"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d0/df1/class_selection_translation.html#ae8d68f9b2ccaf977c440cfb534804583">SetSelectionState</a> (<a class="el" href="../../d9/db9/classbool.html">bool</a> state)</td></tr>
<tr class="separator:ae8d68f9b2ccaf977c440cfb534804583"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af581affea636579b05a41cb2eefedbe1"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d9/db9/classbool.html">bool</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d0/df1/class_selection_translation.html#af581affea636579b05a41cb2eefedbe1">GetSelectionState</a> ()</td></tr>
<tr class="separator:af581affea636579b05a41cb2eefedbe1"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aed9b63b0a30b53e240981a27dc8c15e8"><td class="memItemLeft" align="right" valign="top">ref <a class="el" href="../../d2/d41/classarray.html">array</a>&lt; <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> &gt;&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d0/df1/class_selection_translation.html#aed9b63b0a30b53e240981a27dc8c15e8">GetTranslatedSelections</a> ()</td></tr>
<tr class="separator:aed9b63b0a30b53e240981a27dc8c15e8"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pri-attribs" name="pri-attribs"></a>
Private Attributes</h2></td></tr>
<tr class="memitem:ae6f9900a2cc0cc2f7155249945d9c9cb"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d9/db9/classbool.html">bool</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d0/df1/class_selection_translation.html#ae6f9900a2cc0cc2f7155249945d9c9cb">m_SelectionState</a></td></tr>
<tr class="separator:ae6f9900a2cc0cc2f7155249945d9c9cb"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aff4339506cead891b5897996f6e1c73b"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d9/db9/classbool.html">bool</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d0/df1/class_selection_translation.html#aff4339506cead891b5897996f6e1c73b">m_TranslationFinished</a> = false</td></tr>
<tr class="separator:aff4339506cead891b5897996f6e1c73b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a28eabd77353e5dc1021389c035af4055"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d0/df1/class_selection_translation.html#a28eabd77353e5dc1021389c035af4055">m_BasePath</a></td></tr>
<tr class="separator:a28eabd77353e5dc1021389c035af4055"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa4c743114bf46d0b0e45cb18350cfe7a"><td class="memItemLeft" align="right" valign="top">ref <a class="el" href="../../d2/d41/classarray.html">array</a>&lt; <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> &gt;&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d0/df1/class_selection_translation.html#aa4c743114bf46d0b0e45cb18350cfe7a">m_TranslatedSelections</a></td></tr>
<tr class="separator:aa4c743114bf46d0b0e45cb18350cfe7a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa9ec6c6f73fd3bb971f6699abd86b1df"><td class="memItemLeft" align="right" valign="top">Head_Default&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d0/df1/class_selection_translation.html#aa9ec6c6f73fd3bb971f6699abd86b1df">m_Head</a></td></tr>
<tr class="separator:aa9ec6c6f73fd3bb971f6699abd86b1df"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock">
<p class="definition">Definition at line <a class="el" href="../../d4/d74/_man_base_2_body_parts_2_head_8c_source.html#l00067">67</a> of file <a class="el" href="../../d4/d74/_man_base_2_body_parts_2_head_8c_source.html">Head.c</a>.</p>
</div><h2 class="groupheader">Constructor &amp; Destructor Documentation</h2>
<a id="af335c636bd814e51e5ed04892913d91a" name="af335c636bd814e51e5ed04892913d91a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#af335c636bd814e51e5ed04892913d91a">&#9670;&#160;</a></span>SelectionTranslation()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void SelectionTranslation::SelectionTranslation </td>
          <td>(</td>
          <td class="paramtype">Head_Default&#160;</td>
          <td class="paramname"><em>head</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype"><a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td>
          <td class="paramname"><em>idx</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d4/d74/_man_base_2_body_parts_2_head_8c_source.html#l00076">76</a> of file <a class="el" href="../../d4/d74/_man_base_2_body_parts_2_head_8c_source.html">Head.c</a>.</p>

</div>
</div>
<h2 class="groupheader">Member Function Documentation</h2>
<a id="af581affea636579b05a41cb2eefedbe1" name="af581affea636579b05a41cb2eefedbe1"></a>
<h2 class="memtitle"><span class="permalink"><a href="#af581affea636579b05a41cb2eefedbe1">&#9670;&#160;</a></span>GetSelectionState()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d9/db9/classbool.html">bool</a> SelectionTranslation::GetSelectionState </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d4/d74/_man_base_2_body_parts_2_head_8c_source.html#l00148">148</a> of file <a class="el" href="../../d4/d74/_man_base_2_body_parts_2_head_8c_source.html">Head.c</a>.</p>

</div>
</div>
<a id="aed9b63b0a30b53e240981a27dc8c15e8" name="aed9b63b0a30b53e240981a27dc8c15e8"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aed9b63b0a30b53e240981a27dc8c15e8">&#9670;&#160;</a></span>GetTranslatedSelections()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">ref <a class="el" href="../../d2/d41/classarray.html">array</a>&lt; <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> &gt; SelectionTranslation::GetTranslatedSelections </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d4/d74/_man_base_2_body_parts_2_head_8c_source.html#l00153">153</a> of file <a class="el" href="../../d4/d74/_man_base_2_body_parts_2_head_8c_source.html">Head.c</a>.</p>

</div>
</div>
<a id="a7d3c4cc03ae3382eb9d6959146148e43" name="a7d3c4cc03ae3382eb9d6959146148e43"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a7d3c4cc03ae3382eb9d6959146148e43">&#9670;&#160;</a></span>InitTranslatedSelections()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void SelectionTranslation::InitTranslatedSelections </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td>
          <td class="paramname"><em>idx</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d4/d74/_man_base_2_body_parts_2_head_8c_source.html#l00083">83</a> of file <a class="el" href="../../d4/d74/_man_base_2_body_parts_2_head_8c_source.html">Head.c</a>.</p>

</div>
</div>
<a id="a6761c0aff271da8c1fc3c00c9ce2de63" name="a6761c0aff271da8c1fc3c00c9ce2de63"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a6761c0aff271da8c1fc3c00c9ce2de63">&#9670;&#160;</a></span>SearchAndTranslate()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d9/db9/classbool.html">bool</a> SelectionTranslation::SearchAndTranslate </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a>&#160;</td>
          <td class="paramname"><em>path</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype"><a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td>
          <td class="paramname"><em>idx</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d4/d74/_man_base_2_body_parts_2_head_8c_source.html#l00117">117</a> of file <a class="el" href="../../d4/d74/_man_base_2_body_parts_2_head_8c_source.html">Head.c</a>.</p>

</div>
</div>
<a id="ae8d68f9b2ccaf977c440cfb534804583" name="ae8d68f9b2ccaf977c440cfb534804583"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ae8d68f9b2ccaf977c440cfb534804583">&#9670;&#160;</a></span>SetSelectionState()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void SelectionTranslation::SetSelectionState </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d9/db9/classbool.html">bool</a>&#160;</td>
          <td class="paramname"><em>state</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d4/d74/_man_base_2_body_parts_2_head_8c_source.html#l00143">143</a> of file <a class="el" href="../../d4/d74/_man_base_2_body_parts_2_head_8c_source.html">Head.c</a>.</p>

</div>
</div>
<h2 class="groupheader">Field Documentation</h2>
<a id="a28eabd77353e5dc1021389c035af4055" name="a28eabd77353e5dc1021389c035af4055"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a28eabd77353e5dc1021389c035af4055">&#9670;&#160;</a></span>m_BasePath</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a> SelectionTranslation::m_BasePath</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d4/d74/_man_base_2_body_parts_2_head_8c_source.html#l00072">72</a> of file <a class="el" href="../../d4/d74/_man_base_2_body_parts_2_head_8c_source.html">Head.c</a>.</p>

</div>
</div>
<a id="aa9ec6c6f73fd3bb971f6699abd86b1df" name="aa9ec6c6f73fd3bb971f6699abd86b1df"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aa9ec6c6f73fd3bb971f6699abd86b1df">&#9670;&#160;</a></span>m_Head</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">Head_Default SelectionTranslation::m_Head</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d4/d74/_man_base_2_body_parts_2_head_8c_source.html#l00074">74</a> of file <a class="el" href="../../d4/d74/_man_base_2_body_parts_2_head_8c_source.html">Head.c</a>.</p>

</div>
</div>
<a id="ae6f9900a2cc0cc2f7155249945d9c9cb" name="ae6f9900a2cc0cc2f7155249945d9c9cb"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ae6f9900a2cc0cc2f7155249945d9c9cb">&#9670;&#160;</a></span>m_SelectionState</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d9/db9/classbool.html">bool</a> SelectionTranslation::m_SelectionState</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d4/d74/_man_base_2_body_parts_2_head_8c_source.html#l00069">69</a> of file <a class="el" href="../../d4/d74/_man_base_2_body_parts_2_head_8c_source.html">Head.c</a>.</p>

</div>
</div>
<a id="aa4c743114bf46d0b0e45cb18350cfe7a" name="aa4c743114bf46d0b0e45cb18350cfe7a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aa4c743114bf46d0b0e45cb18350cfe7a">&#9670;&#160;</a></span>m_TranslatedSelections</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">ref <a class="el" href="../../d2/d41/classarray.html">array</a>&lt;<a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&gt; SelectionTranslation::m_TranslatedSelections</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d4/d74/_man_base_2_body_parts_2_head_8c_source.html#l00073">73</a> of file <a class="el" href="../../d4/d74/_man_base_2_body_parts_2_head_8c_source.html">Head.c</a>.</p>

</div>
</div>
<a id="aff4339506cead891b5897996f6e1c73b" name="aff4339506cead891b5897996f6e1c73b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aff4339506cead891b5897996f6e1c73b">&#9670;&#160;</a></span>m_TranslationFinished</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d9/db9/classbool.html">bool</a> SelectionTranslation::m_TranslationFinished = false</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d4/d74/_man_base_2_body_parts_2_head_8c_source.html#l00071">71</a> of file <a class="el" href="../../d4/d74/_man_base_2_body_parts_2_head_8c_source.html">Head.c</a>.</p>

</div>
</div>
<hr/>The documentation for this class was generated from the following file:<ul>
<li>scripts/4_World/Entities/ManBase/BodyParts/<a class="el" href="../../d4/d74/_man_base_2_body_parts_2_head_8c_source.html">Head.c</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../d0/df1/class_selection_translation.html">SelectionTranslation</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
